.latinnum {
    border-top: thin black solid;
     }
     
.supraline {
    border-top: thin black solid;
     }
     
.previouslyread {
    text-decoration: underline;
     }
     
*[lang="la"] {
    font-family: "GentiumAlt", "Gentium","Palatino Linotype", "Palatino", "Times New Roman", "Times", "Arial Unicode MS", serif;
}

*[lang="grc"] {
    font-family: "Lucida Grande", "Arial Unicode MS","Galilee Unicode Gk", "New Athena Unicode", "Athena Unicode", 
    "Palatino Linotype", "Titus Cyberbit Basic", "Cardo", "Vusillus Old Face", "Alphabetum", "Galatia SIL", 
    "Code 2000", "GentiumAlt", "Gentium", "Minion Pro", "GeorgiaGreek", "Vusillus Old Face Italic", 
    "Everson Mono", "Aristarcoj", "Porson", "Legendum", "Aisa Unicode", "Hindsight Unicode", "Caslon", 
    "Verdana", "Tahoma";
   }

.word-hilight {
    background-color: #b4b472;
}

.textpart {
    left: 6em;
    line-height: 1.4;
    margin-top: 2em;
    margin-bottom: 8px;
    position: relative;
    padding-right: 2em;
}

.right-line-align {
    left: 2em;
    line-height: 1.4;
    margin-top: 8px;
    margin-bottom: 8px;
    margin-right: 0em;
    position: relative;
    padding-right: 2em;
}


.left-line-align {
    left: -2em;
    line-height: 1.4;
    margin-top: 8px;
    margin-bottom: 8px;
    margin-right: -4em;
    position: relative;
    padding-right: 2em;
}

.leftmost-line-align {
    left: -4em;
    line-height: 1.4;
    margin-top: 8px;
    margin-bottom: 8px;
    position: relative;
    margin-right: -6em;
    padding-right: 2em;
}

.line-number-new {
    right: 20em;
    padding-right: 0.2em;
    position: absolute;
}


.line-number-left {
    left: 2em;
    padding-left: 0.2em;
    position: absolute;
}

.textpart-summary {
    left: 6em;
    line-height: 1.4;
    margin-top: 0.5 em;
    margin-bottom: 8px;
    position: relative;
    padding-right: 2em;
}


.textpartnumber {
    padding-right: 0.2em;
    position: absolute;
    }
    
.linenumber {
    left: -4em;
    padding-right: 0.2em;
    position: absolute;
    }


.linenumberbroken {
    left: -4em;
    padding-right: 0.2em;
    position: absolute;
    color: red ;
    text-decoration: blink ;
    }
    
.petraeligature {
    text-decoration: underline;
    }
    
.underline {
    text-decoration: underline;
    }

.italic {
    font-style: italic;
    }
    
h4.slimmer {
    margin-bottom: -0.5em;
    }    

h3.iospe {
    color: rgb(40, 80, 114);
    float: left;
    font-family: arial,helvetica,sans-serif;
    font-size: 125%;
    max-width: 165px;
    margin-top:0;
    padding-top:0;
    }

h4.iospe {
    font-family: arial,helvetica,sans-serif;
    font-size: 13px;
    color: rgb(51, 51, 51);
    max-width: 165px;
    width: 165px;
    }

dl.iospe {
    font-family: arial,helvetica,sans-serif;
    font-size: 13px;
    margin-bottom: 15px;
    margin-top: 15px;
    padding-left: 165px;
    padding-top: 5px;
    }

dl.iospe dt {
    float: left;
    font-size: 13px;
    font-weight: bold;
    color: rgb(51, 51, 51);
    max-width: 165px;
    vertical-align: baseline;
    width: 165px;
    }

dl.iospe dd {
    font-size: 13px;
    margin-left: 165px;
    vertical-align: baseline;
    }

div#edition.iospe {
    margin-left: 100px;
    }

div.iospe {
    margin-left:165px;
    }

.text-table {
    display: table;
    width: auto;
}
.text-tr {
    display: table-row;
    width: auto;
}
.text-td {
    display: table-cell;
    padding-left: 0em;
    padding-right: 6.0em;
    white-space: nowrap
}

.text-td-last {
    display: block;
    white-space: nowrap
}

.td-line-number {
    /* right: 20em; */
    padding-left: 8em;
    padding-right: 0.2em;
}
